
subtle - Bug #141

Gravity applying when changing screen resolution

06/17/2010 10:24 AM - Tass yournamehere

Status: Fixed Start date: 06/17/2010

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

Currently not done. Clients keep their gravity and float somewhere in the middle of the screen.

History

#1 - 09/13/2010 01:15 AM - Christoph Kappel

- Target version set to 1

- Assignee set to Non member users

- Category set to Bugfix

#2 - 10/30/2010 05:05 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r2243.
